@charset "UTF-8";
/* CSS Document */


body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#333333;
	background-image:url(images/design_03.jpg);
	background-repeat:no-repeat;
	background-attachment:fixed;
	margin-top:20px;
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:justify;
}

/*css pour la page galeries*/
.texte{
	width:400px;
	height:200px;
	text-align:justify;
	margin-top:85px;

}

.liens_galeries{
	width:500px;
	margin-top:-95px;
	
}

.texte_galeries{
	width:400px;
	height:150px;
	text-align:justify;
	margin-top:85px;

}


.texte_video{
	width:400px;
	height:200px;
	text-align:justify;
	margin-top:35px;

}

.formulaire {
	
	width:500px;
	height:200px;
	position:center;
}

/* css pour les liens */

a:link {
	color: #a9a9a9;
	text-decoration: none;
}
a:visited {
	color: #a9a9a9;
	text-decoration: none;
}
a:hover {
	color:#6b4773;
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
	